body, html {
    background-color: gray;
    height: 100%;
}

/*#modal-video-call {*/
    /*!*display: block;*!*/
    /*position: fixed;*/
    /*top: 0px;*/
    /*right: 0px;*/
    /*bottom: 0px;*/
    /*left: 0px;*/
    /*overflow: hidden*/
/*}*/

/*#modal-video-call > .modal-dialog {*/
    /*position: fixed;*/
    /*top: 0;*/
    /*right: 0;*/
    /*bottom: 0;*/
    /*left: 0;*/
    /*width: 100vw;*/
    /*height: 100vh;*/
    /*padding: 0;*/
    /*margin: 0;*/
    /*max-width: 100%;*/
/*}*/
/*#modal-video-call > .modal-dialog> .modal-content {*/
    /*position: absolute;*/
    /*top: 0;*/
    /*right: 0;*/
    /*bottom: 0;*/
    /*left: 0;*/
    /*border: 2px solid #3c7dcf;*/
    /*border-radius: 0;*/
    /*box-shadow: none;*/
/*}*/

#videos {
    position: relative;
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
}

#subscriber {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}

#publisher {
    position: absolute;
    width: 50vmin/*360px*/;
    height: 25vmax/*240px*/;
    bottom: 10px;
    left: 10px;
    z-index: 100;
    border: 3px solid white;
    border-radius: 3px;
}

#tools {
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#timer {
    position: relative;
    top: 10px;
    left: 10px;
    color: red;
    font-size: xx-large;
    z-index: 100;
}

#btn-finalizar-videollamada {
    position: relative;
    left: 10px;
    z-index: 100;
}